Page MenuHomePhabricator

A training session on supporting ORES in more languages in Wikimania Hackathon
Closed, ResolvedPublic

Description

I will hold a training session to teach people how they can add new languages to ORES. If organizers agree.

Event Timeline

Ladsgroup created this task.May 7 2016, 3:21 AM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptMay 7 2016, 3:21 AM
Qgil awarded a token.May 9 2016, 9:19 AM
Johan added a comment.Jun 2 2016, 5:55 PM

What can I do to support you, @Ladsgroup?

Thanks for showing interest. I will let you know soon. I don't have anything particular in my mind atm.

Elitre renamed this task from A training session on supporting ores in more languages in Wikimania Hackathon to A training session on supporting ORES in more languages in Wikimania Hackathon.Jun 10 2016, 8:57 AM
Lucie added a subscriber: Lucie.Jun 17 2016, 11:50 AM
Ladsgroup closed this task as Resolved.Jun 28 2016, 10:52 PM